HomeToGo: Offer
Offer from HomeToGo as JSON. 1 credit per successful call.
GET /v1/hometogo/offer
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
check_in | string | Optional | Any |
check_out | string | Optional | Any |
adults | integer | Optional | Any |
children | integer | Optional | Any |
currency | string | Optional | EUR, USD, GBP, CHF, SEK, DKK, NOK, PLN, CZK, CAD, AUD |
offer_id | string | Required | Any |
Example request
curl "https://api.perceptlayer.com/v1/hometogo/offer" \
-H "X-API-Key: $API_KEY"